PHP ��U
前一頁 |  | 下一頁

# HttpRequest::addPostFields

(no version information, might be only in CVS)

HttpRequest::addPostFields -- Add post fields

## Description

publicbool HttpRequest::addPostFields ( array post_data )

Adds POST data entries, leaving previously set unchanged, unless a post entry with the same name already exists.

Affects only POST and custom requests.

## Parameters

post_data

  an associative array as parameter containing the post fields

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

前一頁 | 內容 | 下一頁
HttpRequest::addHeaders | 上一層 | HttpRequest::addPostFile